[
  {
    "parameter": "straighten_pages",
    "metric": "CER",
    "pearson": 0.9998131749398365
  },
  {
    "parameter": "symmetric_pad",
    "metric": "CER",
    "pearson": 0.5261495908818205
  },
  {
    "parameter": "disable_page_orientation",
    "metric": "CER",
    "pearson": -0.49338806188002227
  },
  {
    "parameter": "disable_crop_orientation",
    "metric": "CER",
    "pearson": 0.3470400052300961
  },
  {
    "parameter": "paragraph_break",
    "metric": "CER",
    "pearson": -0.28710190683729514
  },
  {
    "parameter": "resolve_blocks",
    "metric": "CER",
    "pearson": -0.2307325611083525
  },
  {
    "parameter": "preserve_aspect_ratio",
    "metric": "CER",
    "pearson": 0.12408787013954682
  },
  {
    "parameter": "assume_straight_pages",
    "metric": "CER",
    "pearson": -0.11904725618816066
  },
  {
    "parameter": "resolve_lines",
    "metric": "CER",
    "pearson": 0.060358529330885535
  },
  {
    "parameter": "straighten_pages",
    "metric": "WER",
    "pearson": 0.9997423603542454
  },
  {
    "parameter": "symmetric_pad",
    "metric": "WER",
    "pearson": 0.5288569133407047
  },
  {
    "parameter": "disable_page_orientation",
    "metric": "WER",
    "pearson": -0.49788185337361895
  },
  {
    "parameter": "disable_crop_orientation",
    "metric": "WER",
    "pearson": 0.35150041517456027
  },
  {
    "parameter": "paragraph_break",
    "metric": "WER",
    "pearson": -0.2867204522845194
  },
  {
    "parameter": "resolve_blocks",
    "metric": "WER",
    "pearson": -0.23363320696739256
  },
  {
    "parameter": "assume_straight_pages",
    "metric": "WER",
    "pearson": -0.12980061688173894
  },
  {
    "parameter": "preserve_aspect_ratio",
    "metric": "WER",
    "pearson": 0.1289984520450311
  },
  {
    "parameter": "resolve_lines",
    "metric": "WER",
    "pearson": 0.06486504638919248
  }
]